.sIFR-flash {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; VISIBILITY: visible! important; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sIFR-replaced {
	VISIBILITY: visible! important
}
.sIFR-ignore {
	VISIBILITY: visible! important
}
.sIFR-alternate {
	DISPLAY: block; LEFT: 0px; OVERFLOW: hidden; WIDTH: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 0px
}
.sIFR-hasFlash #pageContent H1 {
	FONT-SIZE: 21px; VISIBILITY: hidden; MARGIN-LEFT: 0px; LINE-HEIGHT: 1em; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS", Verdana
}
.sIFR-hasFlash #pageContent H3 {
	FONT-SIZE: 18px; VISIBILITY: hidden; MARGIN-LEFT: 0px; LINE-HEIGHT: 1em; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS", Verdana
}
